Subject: Re: [Idr] IPR on draft-ietf-idr-add-paths-guidelines

From: "UTTARO, JAMES" <[email-masked]>
Date: Tue, 6 Sep 2016 13:58:04 +0000

None that I am aware of..

Jim Uttaro

-----Original Message-----
From: Pradosh Mohapatra [mailto:[email-masked]] 
Sent: Tuesday, August 30, 2016 1:40 AM
To: Susan Hares <[email-masked]>; [email-masked]; [email-masked]
Cc: 'Keyur Patel (keyupate)' <[email-masked]>; [email-masked]; [email-masked]
Subject: Re: [Idr] IPR on draft-ietf-idr-add-paths-guidelines

> Would you please indicate (by responding to this email), if you know of any IPR 
> related to draft-idr-add-paths-guidelines.

No IPR that I know of.

Thanks,- Pradosh

On Saturday, August 27, 2016 9:03 AM, Susan Hares <[email-masked]> wrote:

Jim, Pierre, Pradosh, Robert, Adam, Keyur, and Jeff: 
 
Prior to submitting any document for publication of RFC, the shepherd must check the IPR.  Would you please indicate (by responding to this email), if you know of any IPR related to draft-idr-add-paths-guidelines.   I would appreciate if you respond to email so that the IPR declarations are stored in the IDR archive.
 
Sue 
 
_______________________________________________
Idr mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/idr